<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width>, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <li>Việt Nam</li>
    <ol>
       <li>HÀ NỘI</li> 
       <li>SÀI GÒN</li>
       <LI>HUẾ</LI>
       <li>ĐÀ NẴNG</li>
    </ol>
    <li>Hoa Kỳ</li>
    <ol>
        <li>New York</li>
        <li>Los Angeles</li>
        <li>Chicago</li>
        <li>Houston</li>
    </ol>
    <li>Trung Quốc</li>
    <ol>
        <li>Beijing</li>
        <li>Chongqing</li>
        <li>Shanghai</li>
        <li>Tianjin</li>

    </ol>

</body>